libidn 1.35-GCCcore-7.3.0

Unsupported: Use of this version of libidn is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of libidn

GNU Libidn is a fully documented implementation of the Stringprep, Punycode and IDNA specifications. Libidn's purpose is to encode and decode internationalized domain names.

Accessing libidn 1.35-GCCcore-7.3.0

To load the module for libidn 1.35-GCCcore-7.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load libidn/1.35-GCCcore-7.3.0

BEAR Apps Version

2019h

More Information

For more information visit the libidn website.

Dependencies

This version of libidn has a direct dependency on: GCCcore/7.3.0

Required By

This version of libidn is a direct dependent of: GnuTLS/3.6.7-GCCcore-7.3.0 wget/1.20.1-GCCcore-7.3.0

Other Versions

These versions of libidn are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 22nd August 2019